RubyGems Navigation menu

rack-failtale 0.1.0

A Rack middleware for the Failtale service

Gemfile
          gem 'rack-failtale', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install rack-failtale -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Robert Sköld

Owners:

Total downloads 2,888

For this version 1,309

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 1, 2010 (4.5 KB)
  2. 0.1.0 - June 20, 2010 (4.5 KB)

Runtime Dependencies: